{% extends "Layout/Layout.twig" %}
{% block content %}
    <div class="card">
    <div class="card-body">
        <h2 class="card-title">{{ classe.getTitle }}</h2>
        {% set content = classe.getContent %}
        {% if user is not defined %}
            <div class="card-text text-justify">{{ content|u.truncate(1000, '...')|raw }}
                <p><b>{{ lang.getTranslation("readMore") }}</b></p>
                <div class="mt-5">
                    <a href="/login"
                       class="btn btn-neutral my-2">{{ lang.getTranslation("login")|upper }}</a>
                    <a href="/register"
                       class="btn btn-default my-2">{{ lang.getTranslation("register")|upper }}</a>
                </div>
            </div>
        {% else %}
            <div class="card-text text-justify">{{ content|raw }}</div>
        {% endif %}

    </div>
{% endblock %}